- PHP Manual
- Function Reference
- Process Control Extensions
- Libevent
- Libevent Functions
- event_add
- event_base_free
- event_base_loop
- event_base_loopbreak
- event_base_loopexit
- event_base_new
- event_base_priority_init
- event_base_set
- event_buffer_base_set
- event_buffer_disable
- event_buffer_enable
- event_buffer_fd_set
- event_buffer_free
- event_buffer_new
- event_buffer_priority_set
- event_buffer_read
- event_buffer_set_callback
- event_buffer_timeout_set
- event_buffer_watermark_set
- event_buffer_write
- event_del
- event_free
- event_new
- event_set

event_del
event_new
Libevent Functions
PHP Manual

# event_free

Free event resource

### Description

void event_free ( resource `$event` )

Frees previously created event resource.

### Parameters

`event`

  Valid event resource.